Subject: Re: [ECOS] copy redboot to floppy on cgywin
From: Christopher Faylor <[email-masked]>
To: Jonathan Larmour <[email-masked]>
Cc: ecos <[email-masked]>, [email-masked], max rtos <[email-masked]>
Date: Fri, 1 Mar 2002 15:39:52 -0500

On Fri, Mar 01, 2002 at 08:19:11PM +0000, Jonathan Larmour wrote:
>max rtos wrote:
>> 4)in Cygwin
>> mount -f -b //./a: /dev/fd0
>> dd conv=sync if=install/bin/redboot.bin of=/dev/fd0
>> then I got
>> /dev/fd0: can not find the file or directory
>> What do I need to check????
>
>Erk. Perhaps this went away in cygwin 1.3.3 as well and I never noticed!
>
>I'm CC'ing this to the cygwin list for an answer...
>
>Cygwin dudes, how do you now get direct access to a floppy disk, i.e.
>sector by sector, not the logical drive?

It went away in 1.3.4, actually.  This should explain how things work now:

http://cygwin.com/ml/cygwin-announce/2001/msg00136.html

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/